diff --git a/third_party/aria-practices/src/content/patterns/combobox/examples/combobox-autocomplete-list.html b/third_party/aria-practices/src/content/patterns/combobox/examples/combobox-autocomplete-list.html
index d7b9619c08099..20828d9013154 100644
--- a/third_party/aria-practices/src/content/patterns/combobox/examples/combobox-autocomplete-list.html
+++ b/third_party/aria-practices/src/content/patterns/combobox/examples/combobox-autocomplete-list.html
@@ -2,58 +2,13 @@
 <html lang="en">
   <head>
     <meta charset="utf-8">
-    <meta name="viewport" content="width=device-width, initial-scale=1.0">
     <title>Editable Combobox With List Autocomplete Example</title>
 
-    <!-- Core JS and CSS shared by all examples -->
-    <link rel="stylesheet" href="https://www.w3.org/StyleSheets/TR/2016/base.css">
-    <link rel="stylesheet" href="../../../shared/css/core.css">
-    <script src="../../../shared/js/examples.js"></script>
-    <script src="../../../shared/js/highlight.pack.js"></script>
-    <script src="../../../shared/js/app.js"></script>
-    <script data-skipto="colorTheme:aria; displayOption:popup; containerElement:div" src="../../../shared/js/skipto.js"></script>
-
     <!-- JS and CSS for this example -->
     <link href="css/combobox-autocomplete.css" rel="stylesheet">
     <script src="js/combobox-autocomplete.js"></script>
   </head>
   <body>
-    <nav aria-label="Related Links" class="feedback">
-      <ul>
-        <li><a href="https://github.com/orgs/w3c/projects/118">Related Issues</a></li>
-        <li><a href="../combobox-pattern.html">Design Pattern</a></li>
-      </ul>
-    </nav>
-    <main>
-      <h1>Editable Combobox With List Autocomplete Example</h1>
-
-      <section>
-        <h2>About This Example</h2>
-        <img alt="" class="example-page-example-icon" src="../../../images/pattern-combobox.svg">
-        <p>
-          The below combobox for choosing the name of a US state or territory demonstrates the <a href="../combobox-pattern.html">Combobox Pattern</a>.
-          The design pattern describes four types of autocomplete behavior.
-          This example illustrates the autocomplete behavior known as list autocomplete with manual selection.
-          If the user types one or more characters in the edit box and the typed characters match the beginning of the name of one or more states or territories, a listbox popup appears containing the matching names.
-          When the listbox appears, a suggested name is not automatically selected.
-          Thus, after typing, if the user tabs or clicks out of the combobox without choosing a value from the listbox, the typed string becomes the value of the combobox.
-          Note that this implementation enables users to input the name of a state or territory, but it does not prevent input of any other arbitrary value.
-        </p>
-        <p>Similar examples include:</p>
-        <ul>
-          <li><a href="combobox-select-only.html">Select-Only Combobox</a>: A single-select combobox with no text input that is functionally similar to an HTML <code>select</code> element.</li>
-          <li><a href="combobox-autocomplete-both.html">Editable Combobox with Both List and Inline Autocomplete</a>: An editable combobox that demonstrates the autocomplete behavior known as <q>list with inline autocomplete</q>.</li>
-          <li><a href="combobox-autocomplete-none.html">Editable Combobox Without Autocomplete</a>: An editable combobox that demonstrates the behavior associated with <code>aria-autocomplete=none</code>.</li>
-          <li><a href="grid-combo.html">Editable Combobox with Grid Popup</a>: An editable combobox that presents suggestions in a grid, enabling users to navigate descriptive information about each suggestion.</li>
-          <li><a href="combobox-datepicker.html">Date Picker Combobox</a>: An editable date input combobox that opens a dialog containing a calendar grid and buttons for navigating by month and year.</li>
-        </ul>
-      </section>
-
-      <section>
-        <div class="example-header">
-          <h2 id="ex_label">Example</h2>
-        </div>
-        <div role="separator" id="ex_start_sep" aria-labelledby="ex_start_sep ex_label" aria-label="Start of"></div>
         <div id="ex1">
           <label for="cb1-input">State</label>
           <div class="combobox combobox-list">
@@ -125,417 +80,5 @@
             </ul>
           </div>
         </div>
-        <div role="separator" id="ex_end_sep" aria-labelledby="ex_end_sep ex_label" aria-label="End of"></div>
-      </section>
-
-      <section>
-        <h2>Accessibility Features</h2>
-        <ul>
-          <li>
-            Browsers do not manage visibility of elements referenced by aria-activedescendant like they do for elements with focus.
-            When a keyboard event changes the active option in the listbox, the JavaScript scrolls the option referenced by aria-activedescendant into view.
-            Managing aria-activedescendant visibility is essential to accessibility for people who use a browser's zoom feature to increase the size of content.
-          </li>
-          <li>
-            To enhance perceivability when operating the combobox, visual keyboard focus and hover are styled using the CSS <code>:hover</code> pseudo-class, and <code>focus</code> and <code>blur</code> event handlers:
-            <ul>
-              <li>To make it easier to perceive when the combobox receives focus, focus creates a 2 pixel focus ring around both the <code>input</code> and <code>button</code> elements with 2 pixels of space between the focus ring and the combobox.</li>
-              <li>To make it easier to perceive that either the input or button can be clicked to open the listbox, hover causes the same styling as focus.</li>
-              <li>To help people with visual impairments identify the combobox as an interactive element, the cursor is changed to a pointer when hovering over the combobox or list.</li>
-              <li>To make it easier to distinguish the selected listbox option from other options, selection creates a 2 pixel border above and below the option.</li>
-              <li>
-                Note: Because transparent borders are visible on some systems with operating system high contrast settings enabled, transparency cannot be used to create a visual difference between the element that is focused and other elements.
-                Instead of using transparency, the focused element has a thicker border and less padding.
-                When an element receives focus, its border changes from zero to two pixels and padding is reduced by two pixels.
-                When an element loses focus, its border changes from two pixels to zero and padding is increased by two pixels.
-              </li>
-            </ul>
-          </li>
-          <li>
-            To ensure the inline SVG graphic used for the arrow in the open button has sufficient contrast with the background when high contrast settings change the color of text content, CSS <code>forced-color-adjust</code> is set to <code>auto</code> on the <code>svg</code> element and and the <code>fill</code> attribute of the <code>polygon</code> element is set to <code>currentcolor</code>.
-            This causes the colors of the <code>fill</code> of the polygon elements to be overridden by the high contrast color setting. If <code>forced-color-adjust</code> were not used to override the colors specified for the <code>fill</code> property, the color would remain the same in high contrast mode, which could lead to insufficient contrast between the arrow and the background or even make it invisible if the color matched the high contrast mode background.<br>
-            Note: The explicit setting of <code>forced-color-adjust</code> is necessary because some browsers do not use <code>auto</code> as the default value for SVG graphics.
-          </li>
-        </ul>
-      </section>
-
-      <section>
-        <h2 id="kbd_label">Keyboard Support</h2>
-        <p>
-          The example combobox on this page implements the following keyboard interface.
-          Other variations and options for the keyboard interface are described in the <a href="../combobox-pattern.html#keyboard_interaction">Keyboard Interaction section of the Combobox Pattern</a>.
-        </p>
-        <h3 id="kbd_label_textbox">Textbox</h3>
-        <table aria-labelledby="kbd_label_textbox kbd_label" class="def">
-          <thead>
-            <tr>
-              <th>Key</th>
-              <th>Function</th>
-            </tr>
-          </thead>
-          <tbody>
-            <tr data-test-id="textbox-key-down-arrow">
-              <th><kbd>Down Arrow</kbd></th>
-              <td>
-                <ul>
-                  <li>If the textbox is not empty and the listbox is displayed, moves visual focus to the first suggested value.</li>
-                  <li>If the textbox is empty and the listbox is not displayed, opens the listbox and moves visual focus to the first option.</li>
-                  <li>In both cases DOM focus remains on the textbox.</li>
-                </ul>
-              </td>
-            </tr>
-            <tr data-test-id="textbox-key-alt-down-arrow">
-              <th><kbd>Alt</kbd> + <kbd>Down Arrow</kbd></th>
-              <td>Opens the listbox without moving focus or changing selection.</td>
-            </tr>
-            <tr data-test-id="textbox-key-up-arrow">
-              <th><kbd>Up Arrow</kbd></th>
-              <td>
-                <ul>
-                  <li>If the textbox is not empty and the listbox is displayed, moves visual focus to the last suggested value.</li>
-                  <li>If the textbox is empty, first opens the listbox if it is not already displayed and then moves visual focus to the last option.</li>
-                  <li>In both cases DOM focus remains on the textbox.</li>
-                </ul>
-              </td>
-            </tr>
-            <tr data-test-id="textbox-key-enter">
-              <th><kbd>Enter</kbd></th>
-              <td>Closes the listbox if it is displayed.</td>
-            </tr>
-            <tr data-test-id="textbox-key-escape">
-              <th><kbd>Escape</kbd></th>
-              <td>
-                <ul>
-                  <li>If the listbox is displayed, closes it.</li>
-                  <li>If the listbox is not displayed, clears the textbox.</li>
-                </ul>
-              </td>
-            </tr>
-            <tr data-test-id="standard-single-line-editing-keys">
-              <th>Standard single line text editing keys</th>
-              <td>
-                <ul>
-                  <li>Keys used for cursor movement and text manipulation, such as <kbd>Delete</kbd> and <kbd>Shift</kbd> + <kbd>Right Arrow</kbd>.</li>
-                  <li>An HTML <code>input</code> with <code>type="text"</code> is used for the textbox so the browser will provide platform-specific editing keys.</li>
-                </ul>
-              </td>
-            </tr>
-          </tbody>
-        </table>
-        <h3 id="kbd_label_listbox">Listbox Popup</h3>
-        <p>
-          <strong>NOTE:</strong> When visual focus is in the listbox, DOM focus remains on the textbox and the value of <code>aria-activedescendant</code> on the textbox is set to a value that refers to the listbox option that is visually indicated as focused.
-          Where the following descriptions of keyboard commands mention focus, they are referring to the visual focus indicator.
-          For more information about this focus management technique, see
-          <a href="../../../practices/keyboard-interface/keyboard-interface-practice.html#kbd_focus_activedescendant">Managing Focus in Composites Using aria-activedescendant</a>.
-        </p>
-        <table aria-labelledby="kbd_label_listbox kbd_label" class="def">
-          <thead>
-            <tr>
-              <th>Key</th>
-              <th>Function</th>
-            </tr>
-          </thead>
-          <tbody>
-            <tr data-test-id="listbox-key-enter">
-              <th><kbd>Enter</kbd></th>
-              <td>
-                <ul>
-                  <li>Sets the textbox value to the content of the focused option in the listbox.</li>
-                  <li>Closes the listbox.</li>
-                  <li>Sets visual focus on the textbox.</li>
-                </ul>
-              </td>
-            </tr>
-            <tr data-test-id="listbox-key-escape">
-              <th><kbd>Escape</kbd></th>
-              <td>
-                <ul>
-                  <li>Closes the listbox.</li>
-                  <li>Sets visual focus on the textbox.</li>
-                </ul>
-              </td>
-            </tr>
-            <tr data-test-id="listbox-key-down-arrow">
-              <th><kbd>Down Arrow</kbd></th>
-              <td>
-                <ul>
-                  <li>Moves visual focus to the next option.</li>
-                  <li>If visual focus is on the last option, moves visual focus to the first option.</li>
-                  <li>Note: This wrapping behavior is useful when <kbd>Home</kbd> and <kbd>End</kbd> move the editing cursor as described below.</li>
-                </ul>
-              </td>
-            </tr>
-            <tr data-test-id="listbox-key-up-arrow">
-              <th><kbd>Up Arrow</kbd></th>
-              <td>
-                <ul>
-                  <li>Moves visual focus to the previous option.</li>
-                  <li>If visual focus is on the first option, moves visual focus to the last option.</li>
-                  <li>Note: This wrapping behavior is useful when <kbd>Home</kbd> and <kbd>End</kbd> move the editing cursor as described below.</li>
-                </ul>
-              </td>
-            </tr>
-            <tr data-test-id="listbox-key-right-arrow">
-              <th><kbd>Right Arrow</kbd></th>
-              <td>Moves visual focus to the textbox and moves the editing cursor one character to the right.</td>
-            </tr>
-            <tr data-test-id="listbox-key-left-arrow">
-              <th><kbd>Left Arrow</kbd></th>
-              <td>Moves visual focus to the textbox and moves the editing cursor one character to the left.</td>
-            </tr>
-            <tr data-test-id="listbox-key-home">
-              <th><kbd>Home</kbd></th>
-              <td>Moves visual focus to the textbox and places the editing cursor at the beginning of the field.</td>
-            </tr>
-            <tr data-test-id="listbox-key-end">
-              <th><kbd>End</kbd></th>
-              <td>Moves visual focus to the textbox and places the editing cursor at the end of the field.</td>
-            </tr>
-            <tr data-test-id="listbox-key-char">
-              <th>Printable Characters</th>
-              <td>
-                <ul>
-                  <li>Moves visual focus to the textbox.</li>
-                  <li>Types the character in the textbox.</li>
-                  <li>Options in the listbox are filtered based on characters in the textbox.</li>
-                </ul>
-              </td>
-            </tr>
-          </tbody>
-        </table>
-        <h3 id="kbd_label_button">Button</h3>
-        <p>The button has been removed from the tab sequence of the page, but is still important to assistive technologies for mobile devices that use touch events to open the list of options.</p>
-      </section>
-
-      <section>
-        <h2 id="rps_label">Role, Property, State, and Tabindex Attributes</h2>
-        <p>
-          The example combobox on this page implements the following ARIA roles, states, and properties.
-          Information about other ways of applying ARIA roles, states, and properties is available in the <a href="../combobox-pattern.html#roles_states_properties">Roles, States, and Properties section of the Combobox Pattern</a>.
-        </p>
-        <h3 id="rps_label_textbox">Textbox</h3>
-        <table aria-labelledby="rps_label_textbox rps_label" class="data attributes">
-          <thead>
-            <tr>
-              <th scope="col">Role</th>
-              <th scope="col">Attribute</th>
-              <th scope="col">Element</th>
-              <th scope="col">Usage</th>
-            </tr>
-          </thead>
-          <tbody>
-            <tr data-test-id="combobox-role">
-              <th scope="row">
-                <code>combobox</code>
-              </th>
-              <td></td>
-              <td><code>input[type="text"]</code></td>
-              <td>Identifies the input as a combobox.</td>
-            </tr>
-            <tr data-test-id="combobox-aria-autocomplete">
-              <td></td>
-              <th scope="row">
-                <code>aria-autocomplete="list"</code>
-              </th>
-              <td><code>input[type="text"]</code></td>
-              <td>Indicates that the autocomplete behavior of the text input is to suggest a list of possible values in a popup and that the suggestions are related to the string that is present in the textbox.</td>
-            </tr>
-            <tr data-test-id="combobox-aria-controls">
-              <td></td>
-              <th scope="row">
-                <code>aria-controls="ID_REF"</code>
-              </th>
-              <td><code>input[type="text"]</code></td>
-              <td>Identifies the element that serves as the popup.</td>
-            </tr>
-            <tr data-test-id="combobox-aria-expanded">
-              <td></td>
-              <th scope="row">
-                <code>aria-expanded="false"</code>
-              </th>
-              <td><code>input[type="text"]</code></td>
-              <td>Indicates that the popup element <strong>is not</strong> displayed.</td>
-            </tr>
-            <tr data-test-id="combobox-aria-expanded">
-              <td></td>
-              <th scope="row">
-                <code>aria-expanded="true"</code>
-              </th>
-              <td><code>input[type="text"]</code></td>
-              <td>Indicates that the popup element <strong>is</strong> displayed.</td>
-            </tr>
-            <tr data-test-id="combobox-id">
-              <td></td>
-              <th scope="row">
-                <code>id="string"</code>
-              </th>
-              <td><code>input[type="text"]</code></td>
-              <td>
-                <ul>
-                  <li>Referenced by <code>for</code> attribute of <code>label</code> element to provide an accessible name.</li>
-                  <li>Recommended naming method for HTML input elements because clicking label focuses input.</li>
-                </ul>
-              </td>
-            </tr>
-            <tr data-test-id="combobox-aria-activedescendant">
-              <td></td>
-              <th scope="row">
-                <code>aria-activedescendant="ID_REF"</code>
-              </th>
-              <td><code>input[type="text"]</code></td>
-              <td>
-                <ul>
-                  <li>When an option in the listbox is visually indicated as having keyboard focus, refers to that option.</li>
-                  <li>When navigation keys, such as <kbd>Down Arrow</kbd>, are pressed, the JavaScript changes the value.</li>
-                  <li>Enables assistive technologies to know which element the application regards as focused while DOM focus remains on the <code>input</code> element.</li>
-                  <li>
-                    For more information about this focus management technique, see
-                    <a href="../../../practices/keyboard-interface/keyboard-interface-practice.html#kbd_focus_activedescendant">Managing Focus in Composites Using aria-activedescendant</a>.
-                  </li>
-                </ul>
-              </td>
-            </tr>
-          </tbody>
-        </table>
-        <h3 id="rps_label_listbox">Listbox Popup</h3>
-        <table aria-labelledby="rps_label_listbox rps_label" class="data attributes">
-          <thead>
-            <tr>
-              <th scope="col">Role</th>
-              <th scope="col">Attribute</th>
-              <th scope="col">Element</th>
-              <th scope="col">Usage</th>
-            </tr>
-          </thead>
-          <tbody>
-            <tr data-test-id="listbox-role">
-              <th scope="row">
-                <code>listbox</code>
-              </th>
-              <td></td>
-              <td>
-                <code>ul</code>
-              </td>
-              <td>Identifies the <code>ul</code> element as a <code>listbox</code>.</td>
-            </tr>
-            <tr data-test-id="listbox-aria-label">
-              <td></td>
-              <th scope="row">
-                <code>aria-label="States"</code>
-              </th>
-              <td><code>ul</code></td>
-              <td>Provides a label for the <code>listbox</code>.</td>
-            </tr>
-            <tr data-test-id="option-role">
-              <th scope="row">
-                <code>option</code>
-              </th>
-              <td></td>
-              <td><code>li</code></td>
-              <td>
-                <ul>
-                  <li>Identifies the element as a <code>listbox</code> <code>option</code>.</li>
-                  <li>The text content of the element provides the accessible name of the <code>option</code>.</li>
-                </ul>
-              </td>
-            </tr>
-            <tr data-test-id="option-aria-selected">
-              <td></td>
-              <th scope="row">
-                <code>aria-selected="true"</code>
-              </th>
-              <td><code>li</code></td>
-              <td>
-                <ul>
-                  <li>Specified on an option in the listbox when it is visually highlighted as selected.</li>
-                  <li>Occurs only when an option in the list is referenced by <code>aria-activedescendant</code>.</li>
-                </ul>
-              </td>
-            </tr>
-          </tbody>
-        </table>
-
-        <h3 id="rps_label_button">Button</h3>
-        <table aria-labelledby="rps_label_button rps_label" class="data attributes">
-          <thead>
-            <tr>
-              <th scope="col">Role</th>
-              <th scope="col">Attribute</th>
-              <th scope="col">Element</th>
-              <th scope="col">Usage</th>
-            </tr>
-          </thead>
-          <tbody>
-            <tr data-test-id="button-tabindex">
-              <td></td>
-              <th scope="row">
-                <code>tabindex="-1"</code>
-              </th>
-              <td><code>button</code></td>
-              <td>Removes the button from the tab sequence of the page because its function is redundant with the keyboard operation of the combobox.</td>
-            </tr>
-            <tr data-test-id="button-aria-label">
-              <td></td>
-              <th scope="row">
-                <code>aria-label="States"</code>
-              </th>
-              <td><code>button</code></td>
-              <td>Provides a label for the <code>button</code>.</td>
-            </tr>
-            <tr data-test-id="button-aria-controls">
-              <td></td>
-              <th scope="row">
-                <code>aria-controls="ID_REF"</code>
-              </th>
-              <td><code>button</code></td>
-              <td>Identifies the element that serves as the popup.</td>
-            </tr>
-            <tr data-test-id="button-aria-expanded">
-              <td></td>
-              <th scope="row">
-                <code>aria-expanded="false"</code>
-              </th>
-              <td><code>button</code></td>
-              <td>Indicates that the popup element <strong>is not</strong> displayed.</td>
-            </tr>
-            <tr data-test-id="button-aria-expanded">
-              <td></td>
-              <th scope="row">
-                <code>aria-expanded="true"</code>
-              </th>
-              <td><code>button</code></td>
-              <td>Indicates that the popup element <strong>is</strong> displayed.</td>
-            </tr>
-          </tbody>
-        </table>
-      </section>
-
-      <section>
-        <h2>JavaScript and CSS Source Code</h2>
-        <ul id="css_js_files">
-          <li>
-            CSS:
-            <a href="css/combobox-autocomplete.css" type="text/css">combobox-autocomplete.css</a>
-          </li>
-          <li>
-            JavaScript:
-            <a href="js/combobox-autocomplete.js" type="text/javascript">combobox-autocomplete.js</a>
-          </li>
-        </ul>
-      </section>
-
-      <section class="example-code">
-        <h2 id="sc1_label">HTML Source Code</h2>
-        <p id="sc1_description">To copy the following HTML code, please open it in CodePen.</p>
-        <div role="separator" id="sc1_start_sep" aria-labelledby="sc1_start_sep sc1_label" aria-label="Start of"></div>
-        <pre><code id="sc1"></code></pre>
-        <div role="separator" id="sc1_end_sep" aria-labelledby="sc1_end_sep sc1_label" aria-label="End of"></div>
-        <script>
-          sourceCode.add('sc1', 'ex1', 'ex_label', 'css_js_files', 'sc1_description');
-          sourceCode.make();
-        </script>
-      </section>
-    </main>
   </body>
 </html>